--ABS-26992

---PROCESS TABLE---
INSERT INTO PROCESS(PROCESS_ID,DESCRIPTION,ACTIVE) VALUES(133, 'Charge to Product Weekly', 'Y');
COMMIT;

INSERT INTO PROCESS(PROCESS_ID,DESCRIPTION,ACTIVE) VALUES(134, 'Charge to Product Daily', 'Y');
COMMIT;